<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleIdentifier</key>
	<string>com.bigwhiteduck.stacks.sections_pro.stylesmaster</string>
	<key>CFBundleShortVersionString</key>
	<string>2.1.0</string>
	<key>CFBundleVersion</key>
	<string>210</string>
	<key>RWAddonAuthor</key>
	<string>Big White Duck</string>
	<key>RWAddonSupportURL</key>
	<string>http://www..bigwhiteduck.com</string>
	<key>assets</key>
	<array>
		<dict>
			<key>fileName</key>
			<string>ed-vault-icon.png</string>
			<key>siteAsset</key>
			<true/>
		</dict>
	</array>
	<key>author</key>
	<string>Big White Duck</string>
	<key>childOf</key>
	<array>
		<string>com.bigwhiteduck.stacks.prostyles</string>
	</array>
	<key>copyright</key>
	<string>(Legacy) Sections Styles Master v2.1.0 Copyright 2017 Big White Duck</string>
	<key>customItems</key>
	<array>
		<dict>
			<key>default</key>
			<string>no-vault</string>
			<key>group</key>
			<string>Section MASTER - Setup</string>
			<key>id</key>
			<string>UID</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Assign a MASTER ID</string>
					<key>value</key>
					<string>no-vault</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Section MASTER 1</string>
					<key>value</key>
					<string>s-vault-1</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Section MASTER 2</string>
					<key>value</key>
					<string>s-vault-2</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Section MASTER 3</string>
					<key>value</key>
					<string>s-vault-3</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Section MASTER 4</string>
					<key>value</key>
					<string>s-vault-4</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Section MASTER 5</string>
					<key>value</key>
					<string>s-vault-5</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Section MASTER 6</string>
					<key>value</key>
					<string>s-vault-6</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Section MASTER 7</string>
					<key>value</key>
					<string>s-vault-7</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Section MASTER 8</string>
					<key>value</key>
					<string>s-vault-8</string>
				</dict>
			</array>
			<key>title</key>
			<string>MASTER ID</string>
			<key>toolTip</key>
			<string>Control the bottom margin of the section</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>group</key>
			<string>Section MASTER - Setup</string>
			<key>type</key>
			<string>divider</string>
		</dict>
		<dict>
			<key>default</key>
			<string>My Section Style</string>
			<key>group</key>
			<string>Section MASTER - Setup</string>
			<key>id</key>
			<string>editNote</string>
			<key>title</key>
			<string>Design Note</string>
			<key>toolTip</key>
			<string>You can enter a note for use in edit mode to identify this style</string>
			<key>type</key>
			<string>input</string>
		</dict>
		<dict>
			<key>default</key>
			<string></string>
			<key>falseValue</key>
			<string></string>
			<key>group</key>
			<string>Section MASTER - Setup</string>
			<key>id</key>
			<string>collapse</string>
			<key>radio</key>
			<false/>
			<key>title</key>
			<string>Collapse in Edit?</string>
			<key>toolTip</key>
			<string>Collapses the content in edit mode but leaves the magellan marker ID visible if defined</string>
			<key>trueValue</key>
			<string>collapse-inner</string>
			<key>type</key>
			<string>checkbox</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>0</integer>
			<key>group</key>
			<string>Section - Angle</string>
			<key>id</key>
			<string>angle</string>
			<key>max</key>
			<integer>10</integer>
			<key>min</key>
			<integer>-10</integer>
			<key>round</key>
			<true/>
			<key>title</key>
			<string>Angle</string>
			<key>toolTip</key>
			<string>The angle of the shear section</string>
			<key>type</key>
			<string>number</string>
			<key>units</key>
			<string>deg</string>
		</dict>
		<dict>
			<key>arg1</key>
			<string>angle</string>
			<key>arg2</key>
			<integer>-1</integer>
			<key>id</key>
			<string>negAngle</string>
			<key>operator</key>
			<string>*</string>
			<key>round</key>
			<false/>
			<key>type</key>
			<string>math</string>
		</dict>
		<dict>
			<key>arg1</key>
			<string>angle</string>
			<key>arg2</key>
			<integer>90</integer>
			<key>id</key>
			<string>gradAngleComp</string>
			<key>operator</key>
			<string>+</string>
			<key>round</key>
			<false/>
			<key>type</key>
			<string>math</string>
		</dict>
		<dict>
			<key>arg1</key>
			<integer>0</integer>
			<key>arg2</key>
			<string>angle</string>
			<key>id</key>
			<string>ieGradAngleComp</string>
			<key>operator</key>
			<string>-</string>
			<key>round</key>
			<false/>
			<key>type</key>
			<string>math</string>
		</dict>
		<dict>
			<key>default</key>
			<string></string>
			<key>group</key>
			<string>Section - Content Width</string>
			<key>id</key>
			<string>contentWidth</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Fill (100%)</string>
					<key>value</key>
					<string></string>
				</dict>
				<dict>
					<key>title</key>
					<string>Custom Responsive Width</string>
					<key>value</key>
					<string>sp-max-width</string>
				</dict>
			</array>
			<key>title</key>
			<string>Content Width</string>
			<key>toolTip</key>
			<string>Control the width of the Section content</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>contentWidth</string>
				<key>value</key>
				<string>sp-max-width</string>
			</dict>
			<key>group</key>
			<string>Section - Content Width</string>
			<key>type</key>
			<string>divider</string>
		</dict>
		<dict>
			<key>default</key>
			<array>
				<integer>100</integer>
				<integer>100</integer>
			</array>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>contentWidth</string>
				<key>value</key>
				<string>sp-max-width</string>
			</dict>
			<key>group</key>
			<string>Section - Content Width</string>
			<key>id</key>
			<string>widths</string>
			<key>max</key>
			<integer>9999</integer>
			<key>min</key>
			<integer>10</integer>
			<key>round</key>
			<true/>
			<key>subtitles</key>
			<array>
				<string>Mobile</string>
				<string>Desktop</string>
			</array>
			<key>title</key>
			<string>Width</string>
			<key>toolTip</key>
			<string>Four is better</string>
			<key>type</key>
			<string>number-2</string>
		</dict>
		<dict>
			<key>default</key>
			<string>%</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>contentWidth</string>
				<key>value</key>
				<string>sp-max-width</string>
			</dict>
			<key>group</key>
			<string>Section - Content Width</string>
			<key>id</key>
			<string>mobwidthUnits</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Pixels</string>
					<key>value</key>
					<string>px</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Percentage</string>
					<key>value</key>
					<string>%</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Rem</string>
					<key>value</key>
					<string>rem</string>
				</dict>
				<dict>
					<key>title</key>
					<string>em</string>
					<key>value</key>
					<string>em</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Browser Width</string>
					<key>value</key>
					<string>vw</string>
				</dict>
			</array>
			<key>title</key>
			<string>Mob Units</string>
			<key>toolTip</key>
			<string>The width units for mobile sized devices</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<string>%</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>contentWidth</string>
				<key>value</key>
				<string>sp-max-width</string>
			</dict>
			<key>group</key>
			<string>Section - Content Width</string>
			<key>id</key>
			<string>widthUnits</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Pixels</string>
					<key>value</key>
					<string>px</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Percentage</string>
					<key>value</key>
					<string>%</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Rem</string>
					<key>value</key>
					<string>rem</string>
				</dict>
				<dict>
					<key>title</key>
					<string>em</string>
					<key>value</key>
					<string>em</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Browser Width</string>
					<key>value</key>
					<string>vw</string>
				</dict>
			</array>
			<key>title</key>
			<string>Desktop Units</string>
			<key>toolTip</key>
			<string>The width units for desktop sized devices</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>contentWidth</string>
				<key>value</key>
				<string>sp-max-width</string>
			</dict>
			<key>group</key>
			<string>Section - Content Width</string>
			<key>type</key>
			<string>divider</string>
		</dict>
		<dict>
			<key>default</key>
			<array>
				<integer>100</integer>
				<integer>100</integer>
			</array>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>contentWidth</string>
				<key>value</key>
				<string>sp-max-width</string>
			</dict>
			<key>group</key>
			<string>Section - Content Width</string>
			<key>id</key>
			<string>maxWidths</string>
			<key>max</key>
			<integer>9999</integer>
			<key>min</key>
			<integer>10</integer>
			<key>round</key>
			<true/>
			<key>subtitles</key>
			<array>
				<string>Mobile</string>
				<string>Desktop</string>
			</array>
			<key>title</key>
			<string>Max Width</string>
			<key>toolTip</key>
			<string>Four is better</string>
			<key>type</key>
			<string>number-2</string>
		</dict>
		<dict>
			<key>default</key>
			<string>%</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>contentWidth</string>
				<key>value</key>
				<string>sp-max-width</string>
			</dict>
			<key>group</key>
			<string>Section - Content Width</string>
			<key>id</key>
			<string>mobmaxwidthUnits</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Pixels</string>
					<key>value</key>
					<string>px</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Percentage</string>
					<key>value</key>
					<string>%</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Rem</string>
					<key>value</key>
					<string>rem</string>
				</dict>
				<dict>
					<key>title</key>
					<string>em</string>
					<key>value</key>
					<string>em</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Browser Width</string>
					<key>value</key>
					<string>vw</string>
				</dict>
			</array>
			<key>title</key>
			<string>Mob Units</string>
			<key>toolTip</key>
			<string>The max width units for mobile sized devices</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<string>%</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>contentWidth</string>
				<key>value</key>
				<string>sp-max-width</string>
			</dict>
			<key>group</key>
			<string>Section - Content Width</string>
			<key>id</key>
			<string>maxwidthUnits</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Pixels</string>
					<key>value</key>
					<string>px</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Percentage</string>
					<key>value</key>
					<string>%</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Rem</string>
					<key>value</key>
					<string>rem</string>
				</dict>
				<dict>
					<key>title</key>
					<string>em</string>
					<key>value</key>
					<string>em</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Browser Width</string>
					<key>value</key>
					<string>vw</string>
				</dict>
			</array>
			<key>title</key>
			<string>Desktop Units</string>
			<key>toolTip</key>
			<string>The max width units for desktop sized devices</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<array>
				<false/>
				<true/>
				<false/>
			</array>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>contentWidth</string>
				<key>value</key>
				<string>sp-max-width</string>
			</dict>
			<key>falseValue</key>
			<array>
				<string></string>
				<string></string>
				<string></string>
			</array>
			<key>group</key>
			<string>Section - Content Width</string>
			<key>iconNames</key>
			<array/>
			<key>icons</key>
			<array>
				<integer>61494</integer>
				<integer>61495</integer>
				<integer>61496</integer>
			</array>
			<key>id</key>
			<string>mobContentAlign</string>
			<key>radio</key>
			<true/>
			<key>subtitles</key>
			<array>
				<string>Left</string>
				<string>Center</string>
				<string>Right</string>
			</array>
			<key>title</key>
			<string>Mobile Align</string>
			<key>toolTip</key>
			<string>The aligment of the max width content on mobile devices</string>
			<key>trueValue</key>
			<array>
				<string>sp-mob-left</string>
				<string>sp-mob-center</string>
				<string>sp-mob-right</string>
			</array>
			<key>type</key>
			<string>button-3</string>
		</dict>
		<dict>
			<key>default</key>
			<array>
				<false/>
				<true/>
				<false/>
			</array>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>contentWidth</string>
				<key>value</key>
				<string>sp-max-width</string>
			</dict>
			<key>falseValue</key>
			<array>
				<string></string>
				<string></string>
				<string></string>
			</array>
			<key>group</key>
			<string>Section - Content Width</string>
			<key>iconNames</key>
			<array/>
			<key>icons</key>
			<array>
				<integer>61494</integer>
				<integer>61495</integer>
				<integer>61496</integer>
			</array>
			<key>id</key>
			<string>contentAlign</string>
			<key>radio</key>
			<true/>
			<key>subtitles</key>
			<array>
				<string>Left</string>
				<string>Center</string>
				<string>Right</string>
			</array>
			<key>title</key>
			<string>Desktop Align</string>
			<key>toolTip</key>
			<string>The aligment of the max width content on large devices</string>
			<key>trueValue</key>
			<array>
				<string>sp-large-left</string>
				<string>sp-large-center</string>
				<string>sp-large-right</string>
			</array>
			<key>type</key>
			<string>button-3</string>
		</dict>
		<dict>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>contentWidth</string>
				<key>value</key>
				<string>sp-max-width</string>
			</dict>
			<key>group</key>
			<string>Section - Content Width</string>
			<key>type</key>
			<string>divider</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>640</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>contentWidth</string>
				<key>value</key>
				<string>sp-max-width</string>
			</dict>
			<key>group</key>
			<string>Section - Content Width</string>
			<key>id</key>
			<string>contentMaxBP</string>
			<key>max</key>
			<integer>3000</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>title</key>
			<string>Width Breakpoint</string>
			<key>toolTip</key>
			<string>The breakpoint below which the mobile width settings will be used.</string>
			<key>type</key>
			<string>number</string>
			<key>units</key>
			<string>px</string>
		</dict>
		<dict>
			<key>default</key>
			<string>top-margin-none</string>
			<key>group</key>
			<string>Section - Margins</string>
			<key>id</key>
			<string>topMargin</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Auto</string>
					<key>value</key>
					<string>top-margin-auto</string>
				</dict>
				<dict>
					<key>title</key>
					<string>None</string>
					<key>value</key>
					<string>top-margin-none</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Manual (percent)</string>
					<key>value</key>
					<string>top-margin-prop</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Manual (rem)</string>
					<key>value</key>
					<string>top-margin-rem</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Custom</string>
					<key>value</key>
					<string>top-margin-custom</string>
				</dict>
			</array>
			<key>title</key>
			<string>Top Margin</string>
			<key>toolTip</key>
			<string>Control the top margin of the section</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<array>
				<integer>0</integer>
				<integer>0</integer>
			</array>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>topMargin</string>
				<key>value</key>
				<string>top-margin-custom</string>
			</dict>
			<key>group</key>
			<string>Section - Margins</string>
			<key>id</key>
			<string>cmTop</string>
			<key>round</key>
			<false/>
			<key>subtitles</key>
			<array>
				<string>Mob</string>
				<string>Desktop</string>
			</array>
			<key>title</key>
			<string>Margin</string>
			<key>toolTip</key>
			<string>Responsive top margin with custom units</string>
			<key>type</key>
			<string>number-2</string>
		</dict>
		<dict>
			<key>default</key>
			<string>%</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>topMargin</string>
				<key>value</key>
				<string>top-margin-custom</string>
			</dict>
			<key>group</key>
			<string>Section - Margins</string>
			<key>id</key>
			<string>cmTUnits</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>% (Propotional)</string>
					<key>value</key>
					<string>%</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Rem</string>
					<key>value</key>
					<string>rem</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Pixels</string>
					<key>value</key>
					<string>px</string>
				</dict>
			</array>
			<key>title</key>
			<string>Desktop Units</string>
			<key>toolTip</key>
			<string>The top margin units for desktop</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<string>%</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>topMargin</string>
				<key>value</key>
				<string>top-margin-custom</string>
			</dict>
			<key>group</key>
			<string>Section - Margins</string>
			<key>id</key>
			<string>mobcmTUnits</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>% (Propotional)</string>
					<key>value</key>
					<string>%</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Rem</string>
					<key>value</key>
					<string>rem</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Pixels</string>
					<key>value</key>
					<string>px</string>
				</dict>
			</array>
			<key>title</key>
			<string>Mobile Units</string>
			<key>toolTip</key>
			<string>The top margin units for mobile</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>640</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>topMargin</string>
				<key>value</key>
				<string>top-margin-custom</string>
			</dict>
			<key>group</key>
			<string>Section - Margins</string>
			<key>id</key>
			<string>cmTopBP</string>
			<key>max</key>
			<integer>3000</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>title</key>
			<string>Breakpoint</string>
			<key>toolTip</key>
			<string>The breakpoint below which the mobile top margin value will be used.</string>
			<key>type</key>
			<string>number</string>
			<key>units</key>
			<string>px</string>
		</dict>
		<dict>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>topMargin</string>
				<key>value</key>
				<string>top-margin-custom</string>
			</dict>
			<key>group</key>
			<string>Section - Margins</string>
			<key>type</key>
			<string>divider</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>0</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>topMargin</string>
				<key>value</key>
				<string>top-margin-prop</string>
			</dict>
			<key>group</key>
			<string>Section - Margins</string>
			<key>id</key>
			<string>topPropMargin</string>
			<key>max</key>
			<integer>100</integer>
			<key>min</key>
			<integer>-100</integer>
			<key>round</key>
			<false/>
			<key>title</key>
			<string>Amount</string>
			<key>toolTip</key>
			<string>Control the space above the shear section</string>
			<key>type</key>
			<string>number</string>
			<key>units</key>
			<string>%</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>0</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>topMargin</string>
				<key>value</key>
				<string>top-margin-rem</string>
			</dict>
			<key>group</key>
			<string>Section - Margins</string>
			<key>id</key>
			<string>topRemMargin</string>
			<key>max</key>
			<integer>40</integer>
			<key>min</key>
			<integer>-40</integer>
			<key>round</key>
			<false/>
			<key>title</key>
			<string>Amount</string>
			<key>toolTip</key>
			<string>Control the space above the shear section</string>
			<key>type</key>
			<string>number</string>
			<key>units</key>
			<string>rem</string>
		</dict>
		<dict>
			<key>default</key>
			<string>bot-margin-none</string>
			<key>group</key>
			<string>Section - Margins</string>
			<key>id</key>
			<string>botMargin</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Auto</string>
					<key>value</key>
					<string>bot-margin-auto</string>
				</dict>
				<dict>
					<key>title</key>
					<string>None</string>
					<key>value</key>
					<string>bot-margin-none</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Manual (percent)</string>
					<key>value</key>
					<string>bot-margin-prop</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Manual (rem)</string>
					<key>value</key>
					<string>bot-margin-rem</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Custom</string>
					<key>value</key>
					<string>bot-margin-custom</string>
				</dict>
			</array>
			<key>title</key>
			<string>Bottom Margin</string>
			<key>toolTip</key>
			<string>Control the bottom margin of the section</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<array>
				<integer>0</integer>
				<integer>0</integer>
			</array>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>botMargin</string>
				<key>value</key>
				<string>bot-margin-custom</string>
			</dict>
			<key>group</key>
			<string>Section - Margins</string>
			<key>id</key>
			<string>cmBot</string>
			<key>round</key>
			<false/>
			<key>subtitles</key>
			<array>
				<string>Mob</string>
				<string>Desktop</string>
			</array>
			<key>title</key>
			<string>Margin</string>
			<key>toolTip</key>
			<string>Responsive top margin with custom units</string>
			<key>type</key>
			<string>number-2</string>
		</dict>
		<dict>
			<key>default</key>
			<string>%</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>botMargin</string>
				<key>value</key>
				<string>bot-margin-custom</string>
			</dict>
			<key>group</key>
			<string>Section - Margins</string>
			<key>id</key>
			<string>cmBUnits</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>% (Propotional)</string>
					<key>value</key>
					<string>%</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Rem</string>
					<key>value</key>
					<string>rem</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Pixels</string>
					<key>value</key>
					<string>px</string>
				</dict>
			</array>
			<key>title</key>
			<string>Desktop Units</string>
			<key>toolTip</key>
			<string>The bottom margin units for desktop</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<string>%</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>botMargin</string>
				<key>value</key>
				<string>bot-margin-custom</string>
			</dict>
			<key>group</key>
			<string>Section - Margins</string>
			<key>id</key>
			<string>mobcmBUnits</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>% (Propotional)</string>
					<key>value</key>
					<string>%</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Rem</string>
					<key>value</key>
					<string>rem</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Pixels</string>
					<key>value</key>
					<string>px</string>
				</dict>
			</array>
			<key>title</key>
			<string>Mobile Units</string>
			<key>toolTip</key>
			<string>The bottom margin units for mobile</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>640</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>botMargin</string>
				<key>value</key>
				<string>bot-margin-custom</string>
			</dict>
			<key>group</key>
			<string>Section - Margins</string>
			<key>id</key>
			<string>cmBotBP</string>
			<key>max</key>
			<integer>3000</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>title</key>
			<string>Breakpoint</string>
			<key>toolTip</key>
			<string>The breakpoint below which the mobile top margin value will be used.</string>
			<key>type</key>
			<string>number</string>
			<key>units</key>
			<string>px</string>
		</dict>
		<dict>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>botMargin</string>
				<key>value</key>
				<string>bot-margin-custom</string>
			</dict>
			<key>group</key>
			<string>Section - Margins</string>
			<key>type</key>
			<string>divider</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>0</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>botMargin</string>
				<key>value</key>
				<string>bot-margin-prop</string>
			</dict>
			<key>group</key>
			<string>Section - Margins</string>
			<key>id</key>
			<string>botPropMargin</string>
			<key>max</key>
			<integer>100</integer>
			<key>min</key>
			<integer>-100</integer>
			<key>round</key>
			<false/>
			<key>title</key>
			<string>Amount</string>
			<key>toolTip</key>
			<string>Control the space above the shear section</string>
			<key>type</key>
			<string>number</string>
			<key>units</key>
			<string>%</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>0</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>botMargin</string>
				<key>value</key>
				<string>bot-margin-rem</string>
			</dict>
			<key>group</key>
			<string>Section - Margins</string>
			<key>id</key>
			<string>botRemMargin</string>
			<key>max</key>
			<integer>40</integer>
			<key>min</key>
			<integer>-40</integer>
			<key>round</key>
			<false/>
			<key>title</key>
			<string>Amount</string>
			<key>toolTip</key>
			<string>Control the space above the shear section</string>
			<key>type</key>
			<string>number</string>
			<key>units</key>
			<string>rem</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>0</integer>
			<key>group</key>
			<string>Section - Margins</string>
			<key>id</key>
			<string>pmTop</string>
			<key>max</key>
			<integer>20</integer>
			<key>min</key>
			<integer>-20</integer>
			<key>round</key>
			<false/>
			<key>title</key>
			<string>Background Top</string>
			<key>toolTip</key>
			<string>Advanced Only: Adjust the position of the background relative the the forground content. This is useful for overlay techniques but should be used with caution</string>
			<key>type</key>
			<string>number</string>
			<key>units</key>
			<string>%</string>
		</dict>
		<dict>
			<key>default</key>
			<false/>
			<key>falseValue</key>
			<integer>0</integer>
			<key>group</key>
			<string>Section - Margins</string>
			<key>id</key>
			<string>hideManMargins</string>
			<key>radio</key>
			<false/>
			<key>title</key>
			<string>Hide Margins in Edit Mode?</string>
			<key>toolTip</key>
			<string>Hide the manual margins in edit mode. This will prevent stack contents disappearing out of the stack in edit mode with large margins and save space when setting up overlapping sections with large margins.</string>
			<key>trueValue</key>
			<integer>1</integer>
			<key>type</key>
			<string>checkbox</string>
		</dict>
		<dict>
			<key>default</key>
			<string>autoPad</string>
			<key>group</key>
			<string>Section - Padding</string>
			<key>id</key>
			<string>padMode</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Auto</string>
					<key>value</key>
					<string>autoPad</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Off</string>
					<key>value</key>
					<string></string>
				</dict>
				<dict>
					<key>title</key>
					<string>Manual</string>
					<key>value</key>
					<string>manPad</string>
				</dict>
			</array>
			<key>title</key>
			<string>Vertical</string>
			<key>toolTip</key>
			<string>Selects either proportional or standard rem padding</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<array>
				<integer>2</integer>
				<integer>2</integer>
			</array>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>padMode</string>
				<key>value</key>
				<string>manPad</string>
			</dict>
			<key>group</key>
			<string>Section - Padding</string>
			<key>id</key>
			<string>prLarge</string>
			<key>round</key>
			<false/>
			<key>subtitles</key>
			<array>
				<string>Top</string>
				<string>Bottom</string>
			</array>
			<key>title</key>
			<string>Desktop Padding</string>
			<key>toolTip</key>
			<string>Two is better</string>
			<key>type</key>
			<string>number-2</string>
		</dict>
		<dict>
			<key>default</key>
			<string>%</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>padMode</string>
				<key>value</key>
				<string>manPad</string>
			</dict>
			<key>group</key>
			<string>Section - Padding</string>
			<key>id</key>
			<string>padUnits</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>% (Propotional)</string>
					<key>value</key>
					<string>%</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Rem</string>
					<key>value</key>
					<string>rem</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Pixels</string>
					<key>value</key>
					<string>px</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Browser Height %  (vh)</string>
					<key>value</key>
					<string>vh</string>
				</dict>
			</array>
			<key>title</key>
			<string>Desktop Units</string>
			<key>toolTip</key>
			<string>Select the units for vertical padding</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<array>
				<integer>2</integer>
				<integer>2</integer>
			</array>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>padMode</string>
				<key>value</key>
				<string>manPad</string>
			</dict>
			<key>group</key>
			<string>Section - Padding</string>
			<key>id</key>
			<string>prSmall</string>
			<key>round</key>
			<false/>
			<key>subtitles</key>
			<array>
				<string>Top</string>
				<string>Bottom</string>
			</array>
			<key>title</key>
			<string>Mobile Padding</string>
			<key>toolTip</key>
			<string>Two is better</string>
			<key>type</key>
			<string>number-2</string>
		</dict>
		<dict>
			<key>default</key>
			<string>%</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>padMode</string>
				<key>value</key>
				<string>manPad</string>
			</dict>
			<key>group</key>
			<string>Section - Padding</string>
			<key>id</key>
			<string>mobPadUnits</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>% (Propotional)</string>
					<key>value</key>
					<string>%</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Rem</string>
					<key>value</key>
					<string>rem</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Pixels</string>
					<key>value</key>
					<string>px</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Browser Height %  (vh)</string>
					<key>value</key>
					<string>vh</string>
				</dict>
			</array>
			<key>title</key>
			<string>Mobile Units</string>
			<key>toolTip</key>
			<string>Select the units for vertical padding</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>vCenter</string>
				<key>value</key>
				<true/>
			</dict>
			<key>group</key>
			<string>Section - Padding</string>
			<key>title</key>
			<string>Vertical padding is removed for vertical centered flex height content</string>
			<key>toolTip</key>
			<string>The padding set will only be applied when the content overflows and the section reverts to normal height control and vertical centering is removed</string>
			<key>type</key>
			<string>info</string>
		</dict>
		<dict>
			<key>group</key>
			<string>Section - Padding</string>
			<key>type</key>
			<string>divider</string>
		</dict>
		<dict>
			<key>default</key>
			<string></string>
			<key>group</key>
			<string>Section - Padding</string>
			<key>id</key>
			<string>padModeSide</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Off</string>
					<key>value</key>
					<string></string>
				</dict>
				<dict>
					<key>title</key>
					<string>Manual</string>
					<key>value</key>
					<string>manPadSide</string>
				</dict>
			</array>
			<key>title</key>
			<string>Horizontal</string>
			<key>toolTip</key>
			<string>Selects either proportional or standard rem padding</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<array>
				<integer>2</integer>
				<integer>2</integer>
			</array>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>padModeSide</string>
				<key>value</key>
				<string>manPadSide</string>
			</dict>
			<key>group</key>
			<string>Section - Padding</string>
			<key>id</key>
			<string>prLargeSide</string>
			<key>round</key>
			<false/>
			<key>subtitles</key>
			<array>
				<string>Left</string>
				<string>Right</string>
			</array>
			<key>title</key>
			<string>Desktop Padding</string>
			<key>toolTip</key>
			<string>Two is better</string>
			<key>type</key>
			<string>number-2</string>
		</dict>
		<dict>
			<key>default</key>
			<string>%</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>padModeSide</string>
				<key>value</key>
				<string>manPadSide</string>
			</dict>
			<key>group</key>
			<string>Section - Padding</string>
			<key>id</key>
			<string>padUnitsSide</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>% (Propotional)</string>
					<key>value</key>
					<string>%</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Rem</string>
					<key>value</key>
					<string>rem</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Pixels</string>
					<key>value</key>
					<string>px</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Browser Width %  (vw)</string>
					<key>value</key>
					<string>vw</string>
				</dict>
			</array>
			<key>title</key>
			<string>Desktop Units</string>
			<key>toolTip</key>
			<string>Select the units for horizontal padding</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<array>
				<integer>2</integer>
				<integer>2</integer>
			</array>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>padModeSide</string>
				<key>value</key>
				<string>manPadSide</string>
			</dict>
			<key>group</key>
			<string>Section - Padding</string>
			<key>id</key>
			<string>prSmallSide</string>
			<key>round</key>
			<false/>
			<key>subtitles</key>
			<array>
				<string>Left</string>
				<string>Right</string>
			</array>
			<key>title</key>
			<string>Mobile Padding</string>
			<key>toolTip</key>
			<string>Two is better</string>
			<key>type</key>
			<string>number-2</string>
		</dict>
		<dict>
			<key>default</key>
			<string>%</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>padModeSide</string>
				<key>value</key>
				<string>manPadSide</string>
			</dict>
			<key>group</key>
			<string>Section - Padding</string>
			<key>id</key>
			<string>mobPadUnitsSide</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>% (Propotional)</string>
					<key>value</key>
					<string>%</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Rem</string>
					<key>value</key>
					<string>rem</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Pixels</string>
					<key>value</key>
					<string>px</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Browser Width %  (vw)</string>
					<key>value</key>
					<string>vw</string>
				</dict>
			</array>
			<key>title</key>
			<string>Mobile Units</string>
			<key>toolTip</key>
			<string>Select the units for horizontal mobile padding</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>group</key>
			<string>Section - Padding</string>
			<key>type</key>
			<string>divider</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>640</integer>
			<key>group</key>
			<string>Section - Padding</string>
			<key>id</key>
			<string>padBP</string>
			<key>max</key>
			<integer>3000</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>title</key>
			<string>Padding BreakPt</string>
			<key>toolTip</key>
			<string>The breakpoint below which the mobile flex height value will be used.</string>
			<key>type</key>
			<string>number</string>
			<key>units</key>
			<string>px</string>
		</dict>
		<dict>
			<key>default</key>
			<string></string>
			<key>group</key>
			<string>Section - Flexible Height</string>
			<key>id</key>
			<string>heightType</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Default (Normal height sized to content)</string>
					<key>value</key>
					<string></string>
				</dict>
				<dict>
					<key>title</key>
					<string>Proportional</string>
					<key>value</key>
					<string>flex-height full-height prop-height</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Fixed Height Responsive</string>
					<key>value</key>
					<string>fixed-height</string>
				</dict>
			</array>
			<key>title</key>
			<string>Height</string>
			<key>toolTip</key>
			<string>Control the top margin of the section</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<string>win-height</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>heightType</string>
				<key>value</key>
				<string>flex-height full-height prop-height</string>
			</dict>
			<key>group</key>
			<string>Section - Flexible Height</string>
			<key>id</key>
			<string>propTo</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Browser Height</string>
					<key>value</key>
					<string>win-height</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Browser Width</string>
					<key>value</key>
					<string>win-width</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Parent Height</string>
					<key>value</key>
					<string>parent-height</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Parent Width</string>
					<key>value</key>
					<string>parent-width</string>
				</dict>
			</array>
			<key>title</key>
			<string>Proportional to</string>
			<key>toolTip</key>
			<string>The height of the section will be proportional to the size of this selection</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<array>
				<integer>100</integer>
				<integer>100</integer>
			</array>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>heightType</string>
				<key>value</key>
				<string>flex-height full-height prop-height</string>
			</dict>
			<key>group</key>
			<string>Section - Flexible Height</string>
			<key>id</key>
			<string>flexSize</string>
			<key>round</key>
			<true/>
			<key>subtitles</key>
			<array>
				<string>Mob</string>
				<string>Desktop</string>
			</array>
			<key>title</key>
			<string>Proportion</string>
			<key>toolTip</key>
			<string>The Section height as a percentage of the browser height or width</string>
			<key>type</key>
			<string>number-2</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>640</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>heightType</string>
				<key>value</key>
				<string>flex-height full-height prop-height</string>
			</dict>
			<key>group</key>
			<string>Section - Flexible Height</string>
			<key>id</key>
			<string>mobflexBP</string>
			<key>max</key>
			<integer>3000</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>title</key>
			<string>Breakpoint</string>
			<key>toolTip</key>
			<string>The breakpoint below which the mobile proportional height value will be used.</string>
			<key>type</key>
			<string>number</string>
			<key>units</key>
			<string>px</string>
		</dict>
		<dict>
			<key>default</key>
			<false/>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>heightType</string>
				<key>value</key>
				<string>flex-height full-height prop-height</string>
			</dict>
			<key>falseValue</key>
			<string></string>
			<key>group</key>
			<string>Section - Flexible Height</string>
			<key>id</key>
			<string>vCenter</string>
			<key>radio</key>
			<false/>
			<key>title</key>
			<string>Vertically Center</string>
			<key>toolTip</key>
			<string>Vertically center the content. This will be removed at the defined breakpoints at the same time that the full height is removed.</string>
			<key>trueValue</key>
			<string>v-center</string>
			<key>type</key>
			<string>checkbox</string>
		</dict>
		<dict>
			<key>default</key>
			<string>auto</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>heightType</string>
				<key>value</key>
				<string>flex-height full-height prop-height</string>
			</dict>
			<key>group</key>
			<string>Section - Flexible Height</string>
			<key>id</key>
			<string>autoVH</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Auto (Remove Full Height when overflowing)</string>
					<key>value</key>
					<string>auto</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Auto above breakpoints</string>
					<key>value</key>
					<string>autoWithBP</string>
				</dict>
			</array>
			<key>title</key>
			<string>Content Control</string>
			<key>toolTip</key>
			<string>When set to auto, this section will remain at the percentage bowser height specified so long as the content is not taller than the browser window. If it is about to overflow, normal section height will be restored seemlessly. In the case of vertically centered content, the section padding will only be applied when the section is not full height and so the vertical centering is cancelled.  </string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>heightType</string>
				<key>value</key>
				<string>flex-height full-height prop-height</string>
			</dict>
			<key>group</key>
			<string>Section - Flexible Height</string>
			<key>title</key>
			<string>Hover here for a description of how Content Control works with vertical center and the padding you set.</string>
			<key>toolTip</key>
			<string>If the content becomes longer than the specified flex height then the section will revert to normal height controlled by its contents. When set to auto, this section will remain at the percentage height specified so long as the content is not taller than the browser window. If it is about to overflow, normal section height will be restored seemlessly. In the case of vertically centered content, the section padding will only be applied when the section is not full height and so the vertical centering is cancelled. Use this feature to pad your section content appropriately for when an overflow occurs and the section reverts to normal height control </string>
			<key>type</key>
			<string>info</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>768</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>autoVH</string>
				<key>value</key>
				<string>autoWithBP</string>
			</dict>
			<key>group</key>
			<string>Section - Flexible Height</string>
			<key>id</key>
			<string>vwBreakpoint</string>
			<key>max</key>
			<integer>9999</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>title</key>
			<string>Width BP</string>
			<key>toolTip</key>
			<string>The width breakpoint at which the full browser height will be removed and the stack will revert to 100% of its contents. Setting this value to 0 will mean the breakpoint is never applied. Setting this value to 9999 will mean the breakpoint is always applied. </string>
			<key>type</key>
			<string>number</string>
			<key>units</key>
			<string>px</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>768</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>autoVH</string>
				<key>value</key>
				<string>autoWithBP</string>
			</dict>
			<key>group</key>
			<string>Section - Flexible Height</string>
			<key>id</key>
			<string>vhBreakpoint</string>
			<key>max</key>
			<integer>9999</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>title</key>
			<string>Height BP</string>
			<key>toolTip</key>
			<string>The height breakpoint at which the full browser height will be removed and the stack will revert to 100% of its contents. Setting this value to 0 will mean the breakpoint is never applied. Setting this value to 9999 will mean the breakpoint is always applied.</string>
			<key>type</key>
			<string>number</string>
			<key>units</key>
			<string>px</string>
		</dict>
		<dict>
			<key>default</key>
			<array>
				<integer>300</integer>
				<integer>300</integer>
			</array>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>heightType</string>
				<key>value</key>
				<string>fixed-height</string>
			</dict>
			<key>group</key>
			<string>Section - Flexible Height</string>
			<key>id</key>
			<string>fixedheights</string>
			<key>round</key>
			<true/>
			<key>subtitles</key>
			<array>
				<string>Mob</string>
				<string>Desktop</string>
			</array>
			<key>title</key>
			<string>Height</string>
			<key>toolTip</key>
			<string>Two is better</string>
			<key>type</key>
			<string>number-2</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>640</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>heightType</string>
				<key>value</key>
				<string>fixed-height</string>
			</dict>
			<key>group</key>
			<string>Section - Flexible Height</string>
			<key>id</key>
			<string>mobfixedBP</string>
			<key>max</key>
			<integer>3000</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>title</key>
			<string>Breakpoint</string>
			<key>toolTip</key>
			<string>The breakpoint below which the mobile fixed height value will be used.</string>
			<key>type</key>
			<string>number</string>
			<key>units</key>
			<string>px</string>
		</dict>
		<dict>
			<key>default</key>
			<string>hidden</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>heightType</string>
				<key>value</key>
				<string>fixed-height</string>
			</dict>
			<key>group</key>
			<string>Section - Flexible Height</string>
			<key>id</key>
			<string>fixedCentering</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>none</string>
					<key>value</key>
					<string></string>
				</dict>
				<dict>
					<key>title</key>
					<string>Vertical</string>
					<key>value</key>
					<string>fixed-v-center</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Horizontal</string>
					<key>value</key>
					<string>fixed-h-center</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Vertical &amp; Horizontal</string>
					<key>value</key>
					<string>fixed-all-center</string>
				</dict>
			</array>
			<key>title</key>
			<string>Center Content</string>
			<key>toolTip</key>
			<string>Choose how to handle overflowing content within this fixed height section</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<string>hidden</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>heightType</string>
				<key>value</key>
				<string>fixed-height</string>
			</dict>
			<key>group</key>
			<string>Section - Flexible Height</string>
			<key>id</key>
			<string>fixedOverflow</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Scroll</string>
					<key>value</key>
					<string>scroll</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Hidden</string>
					<key>value</key>
					<string>hidden</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Visible</string>
					<key>value</key>
					<string>visible</string>
				</dict>
			</array>
			<key>title</key>
			<string>Overflow</string>
			<key>toolTip</key>
			<string>Choose how to handle overflowing content within this fixed height section</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>heightType</string>
				<key>value</key>
				<string>flex-height full-height prop-height</string>
			</dict>
			<key>group</key>
			<string>Section - Flexible Height</string>
			<key>type</key>
			<string>divider</string>
		</dict>
		<dict>
			<key>default</key>
			<string></string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>heightType</string>
				<key>value</key>
				<string>flex-height full-height prop-height</string>
			</dict>
			<key>group</key>
			<string>Section - Flexible Height</string>
			<key>id</key>
			<string>preloadBg</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>None</string>
					<key>value</key>
					<string></string>
				</dict>
				<dict>
					<key>title</key>
					<string>Color (use background color setting while images load)</string>
					<key>value</key>
					<string>preload-color</string>
				</dict>
			</array>
			<key>title</key>
			<string>Preload BG</string>
			<key>toolTip</key>
			<string>You can choose to display the color set for the Section Background while images are loading if required. If not enabled, the pre-sized background for proportional heights will be transparent when a background image is used.</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<string>bg-none</string>
			<key>group</key>
			<string>Section - Background</string>
			<key>id</key>
			<string>style</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>None</string>
					<key>value</key>
					<string>bg-none</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Color</string>
					<key>value</key>
					<string>bg-color</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Gradient</string>
					<key>value</key>
					<string>bg-gradient</string>
				</dict>
			</array>
			<key>title</key>
			<string>Background</string>
			<key>toolTip</key>
			<string>The type of background for the menu</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<string>onecolor</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>style</string>
				<key>value</key>
				<string>bg-gradient</string>
			</dict>
			<key>group</key>
			<string>Section - Background</string>
			<key>id</key>
			<string>gradientType</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Default One Color</string>
					<key>value</key>
					<string>onecolor</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Two Color Gradient</string>
					<key>value</key>
					<string>twocolor</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Three Color Gradient</string>
					<key>value</key>
					<string>threecolor</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Two Tone</string>
					<key>value</key>
					<string>twotone</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Radial</string>
					<key>value</key>
					<string>radial</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Radial Three Color</string>
					<key>value</key>
					<string>radialthreecolor</string>
				</dict>
			</array>
			<key>title</key>
			<string>Gradient Type</string>
			<key>toolTip</key>
			<string>The style of gradient</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<string>auto</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>style</string>
				<key>value</key>
				<string>bg-gradient</string>
			</dict>
			<key>group</key>
			<string>Section - Background</string>
			<key>id</key>
			<string>bgAngle</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Auto Horizontal</string>
					<key>value</key>
					<string>auto</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Follow Angle of Shear</string>
					<key>value</key>
					<string>follow</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Custom</string>
					<key>value</key>
					<string>custom</string>
				</dict>
			</array>
			<key>title</key>
			<string>Gradient Angle</string>
			<key>toolTip</key>
			<string>Controls the angle of the background gradients. Note this control has no effect on radial gradients</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>0</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>bgAngle</string>
				<key>value</key>
				<string>custom</string>
			</dict>
			<key>group</key>
			<string>Section - Background</string>
			<key>id</key>
			<string>customBgAngle</string>
			<key>max</key>
			<integer>360</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>title</key>
			<string>Angle</string>
			<key>toolTip</key>
			<string>Sets the angle of the background gradient</string>
			<key>type</key>
			<string>number</string>
			<key>units</key>
			<string>deg</string>
		</dict>
		<dict>
			<key>arg1</key>
			<string>customBgAngle</string>
			<key>arg2</key>
			<integer>90</integer>
			<key>id</key>
			<string>ieCustomBgAngle</string>
			<key>operator</key>
			<string>+</string>
			<key>round</key>
			<false/>
			<key>type</key>
			<string>math</string>
		</dict>
		<dict>
			<key>allowsOpacity</key>
			<true/>
			<key>default</key>
			<string>rgba(179,206,218,1)</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>style</string>
				<key>value</key>
				<string>bg-gradient</string>
			</dict>
			<key>group</key>
			<string>Section - Background</string>
			<key>id</key>
			<string>baseColorTop</string>
			<key>prefix</key>
			<string>#</string>
			<key>title</key>
			<string>Gradient Top</string>
			<key>toolTip</key>
			<string>The top color of the background gradient - only used for two color and radial gradients</string>
			<key>type</key>
			<string>color</string>
		</dict>
		<dict>
			<key>allowsOpacity</key>
			<true/>
			<key>default</key>
			<string>rgba(155,187,232,1)</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>style</string>
				<key>value</key>
				<string>bg-gradient</string>
			</dict>
			<key>group</key>
			<string>Section - Background</string>
			<key>id</key>
			<string>midColor</string>
			<key>prefix</key>
			<string>#</string>
			<key>title</key>
			<string>Gradient Mid</string>
			<key>toolTip</key>
			<string>The mid color of the background gradient - only used for three color and  three color radial gradients</string>
			<key>type</key>
			<string>color</string>
		</dict>
		<dict>
			<key>allowsOpacity</key>
			<true/>
			<key>default</key>
			<string>rgba(105,157,255,1)</string>
			<key>group</key>
			<string>Section - Background</string>
			<key>id</key>
			<string>baseColor</string>
			<key>prefix</key>
			<string>#</string>
			<key>title</key>
			<string>Color / Opacity</string>
			<key>toolTip</key>
			<string>The base color of the background</string>
			<key>type</key>
			<string>color</string>
		</dict>
		<dict>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>style</string>
				<key>value</key>
				<string>bg-gradient</string>
			</dict>
			<key>group</key>
			<string>Section - Background</string>
			<key>type</key>
			<string>divider</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>100</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>style</string>
				<key>value</key>
				<string>bg-gradient</string>
			</dict>
			<key>group</key>
			<string>Section - Background</string>
			<key>id</key>
			<string>baseStop</string>
			<key>max</key>
			<integer>100</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>snap</key>
			<false/>
			<key>title</key>
			<string>Top Col Stop</string>
			<key>toolTip</key>
			<string>The color stop for the base color. This setting works with Two Color and Radial Gradients</string>
			<key>type</key>
			<string>slider</string>
			<key>units</key>
			<string>%</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>50</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>style</string>
				<key>value</key>
				<string>bg-gradient</string>
			</dict>
			<key>group</key>
			<string>Section - Background</string>
			<key>id</key>
			<string>midStop</string>
			<key>max</key>
			<integer>100</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>snap</key>
			<false/>
			<key>title</key>
			<string>Mid Col Stop</string>
			<key>toolTip</key>
			<string>The color stop for the base color. This setting works with Two Color and Radial Gradients</string>
			<key>type</key>
			<string>slider</string>
			<key>units</key>
			<string>%</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>0</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>style</string>
				<key>value</key>
				<string>bg-gradient</string>
			</dict>
			<key>group</key>
			<string>Section - Background</string>
			<key>id</key>
			<string>topStop</string>
			<key>max</key>
			<integer>100</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>snap</key>
			<false/>
			<key>title</key>
			<string>Base Col Stop</string>
			<key>toolTip</key>
			<string>The color stop for the top color. This setting works with Two Color and Radial Gradi</string>
			<key>type</key>
			<string>slider</string>
			<key>units</key>
			<string>%</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>50</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>style</string>
				<key>value</key>
				<string>bg-gradient</string>
			</dict>
			<key>group</key>
			<string>Section - Background</string>
			<key>id</key>
			<string>radX</string>
			<key>max</key>
			<integer>250</integer>
			<key>min</key>
			<integer>-150</integer>
			<key>round</key>
			<true/>
			<key>snap</key>
			<false/>
			<key>title</key>
			<string>X Origin %</string>
			<key>toolTip</key>
			<string>The horizontal origin of the gradient for use with radial gradients</string>
			<key>type</key>
			<string>slider</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>50</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>style</string>
				<key>value</key>
				<string>bg-gradient</string>
			</dict>
			<key>group</key>
			<string>Section - Background</string>
			<key>id</key>
			<string>radY</string>
			<key>max</key>
			<integer>250</integer>
			<key>min</key>
			<integer>-150</integer>
			<key>round</key>
			<true/>
			<key>snap</key>
			<false/>
			<key>title</key>
			<string>Y Origin %</string>
			<key>toolTip</key>
			<string>The vertical origin of the gradient for use with radial gradients</string>
			<key>type</key>
			<string>slider</string>
		</dict>
		<dict>
			<key>default</key>
			<string>o-bg-none</string>
			<key>group</key>
			<string>Section - Overlay</string>
			<key>id</key>
			<string>ostyle</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>None</string>
					<key>value</key>
					<string>o-bg-none</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Color</string>
					<key>value</key>
					<string>o-bg-color</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Gradient</string>
					<key>value</key>
					<string>o-bg-gradient</string>
				</dict>
			</array>
			<key>title</key>
			<string>Background</string>
			<key>toolTip</key>
			<string>The type of background for the menu</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<string>o-onecolor</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>ostyle</string>
				<key>value</key>
				<string>o-bg-gradient</string>
			</dict>
			<key>group</key>
			<string>Section - Overlay</string>
			<key>id</key>
			<string>ogradientType</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Default One Color</string>
					<key>value</key>
					<string>o-onecolor</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Two Color Gradient</string>
					<key>value</key>
					<string>o-twocolor</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Two Tone</string>
					<key>value</key>
					<string>o-twotone</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Radial</string>
					<key>value</key>
					<string>o-radial</string>
				</dict>
			</array>
			<key>title</key>
			<string>Gradient Type</string>
			<key>toolTip</key>
			<string>The style of gradient</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<string>auto</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>ostyle</string>
				<key>value</key>
				<string>o-bg-gradient</string>
			</dict>
			<key>group</key>
			<string>Section - Overlay</string>
			<key>id</key>
			<string>obgAngle</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Auto Horizontal</string>
					<key>value</key>
					<string>auto</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Follow Angle of Shear</string>
					<key>value</key>
					<string>follow</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Custom</string>
					<key>value</key>
					<string>custom</string>
				</dict>
			</array>
			<key>title</key>
			<string>Gradient Angle</string>
			<key>toolTip</key>
			<string>Controls the angle of the background gradients. Note this control has no effect on radial gradients</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>0</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>obgAngle</string>
				<key>value</key>
				<string>custom</string>
			</dict>
			<key>group</key>
			<string>Section - Overlay</string>
			<key>id</key>
			<string>ocustomBgAngle</string>
			<key>max</key>
			<integer>360</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>title</key>
			<string>Angle</string>
			<key>toolTip</key>
			<string>Sets the angle of the background gradient</string>
			<key>type</key>
			<string>number</string>
			<key>units</key>
			<string>deg</string>
		</dict>
		<dict>
			<key>arg1</key>
			<string>ocustomBgAngle</string>
			<key>arg2</key>
			<integer>90</integer>
			<key>id</key>
			<string>oieCustomBgAngle</string>
			<key>operator</key>
			<string>+</string>
			<key>round</key>
			<false/>
			<key>type</key>
			<string>math</string>
		</dict>
		<dict>
			<key>allowsOpacity</key>
			<true/>
			<key>default</key>
			<string>rgba(51,51,51,0.3)</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>ostyle</string>
				<key>value</key>
				<string>o-bg-gradient</string>
			</dict>
			<key>group</key>
			<string>Section - Overlay</string>
			<key>id</key>
			<string>obaseColorTop</string>
			<key>prefix</key>
			<string>#</string>
			<key>title</key>
			<string>Gradient Top</string>
			<key>toolTip</key>
			<string>The top color of the background gradient - only used for two color and radial gradients</string>
			<key>type</key>
			<string>color</string>
		</dict>
		<dict>
			<key>allowsOpacity</key>
			<true/>
			<key>default</key>
			<string>rgba(0,0,0,0.3)</string>
			<key>group</key>
			<string>Section - Overlay</string>
			<key>id</key>
			<string>obaseColor</string>
			<key>prefix</key>
			<string>#</string>
			<key>title</key>
			<string>Color / Opacity</string>
			<key>toolTip</key>
			<string>The base color of the background</string>
			<key>type</key>
			<string>color</string>
		</dict>
		<dict>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>ostyle</string>
				<key>value</key>
				<string>o-bg-gradient</string>
			</dict>
			<key>group</key>
			<string>Section - Overlay</string>
			<key>type</key>
			<string>divider</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>100</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>ostyle</string>
				<key>value</key>
				<string>o-bg-gradient</string>
			</dict>
			<key>group</key>
			<string>Section - Overlay</string>
			<key>id</key>
			<string>obaseStop</string>
			<key>max</key>
			<integer>100</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>snap</key>
			<false/>
			<key>title</key>
			<string>Base Col Stop</string>
			<key>toolTip</key>
			<string>The color stop for the base color. This setting works with Two Color and Radial Gradients</string>
			<key>type</key>
			<string>slider</string>
			<key>units</key>
			<string>%</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>0</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>ostyle</string>
				<key>value</key>
				<string>o-bg-gradient</string>
			</dict>
			<key>group</key>
			<string>Section - Overlay</string>
			<key>id</key>
			<string>otopStop</string>
			<key>max</key>
			<integer>100</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>snap</key>
			<false/>
			<key>title</key>
			<string>Top Col Stop</string>
			<key>toolTip</key>
			<string>The color stop for the top color. This setting works with Two Color and Radial Gradi</string>
			<key>type</key>
			<string>slider</string>
			<key>units</key>
			<string>%</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>50</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>ostyle</string>
				<key>value</key>
				<string>o-bg-gradient</string>
			</dict>
			<key>group</key>
			<string>Section - Overlay</string>
			<key>id</key>
			<string>oradX</string>
			<key>max</key>
			<integer>250</integer>
			<key>min</key>
			<integer>-150</integer>
			<key>round</key>
			<true/>
			<key>snap</key>
			<false/>
			<key>title</key>
			<string>X Origin %</string>
			<key>toolTip</key>
			<string>The horizontal origin of the gradient for use with radial gradients</string>
			<key>type</key>
			<string>slider</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>50</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>ostyle</string>
				<key>value</key>
				<string>o-bg-gradient</string>
			</dict>
			<key>group</key>
			<string>Section - Overlay</string>
			<key>id</key>
			<string>oradY</string>
			<key>max</key>
			<integer>250</integer>
			<key>min</key>
			<integer>-150</integer>
			<key>round</key>
			<true/>
			<key>snap</key>
			<false/>
			<key>title</key>
			<string>Y Origin %</string>
			<key>toolTip</key>
			<string>The vertical origin of the gradient for use with radial gradients</string>
			<key>type</key>
			<string>slider</string>
		</dict>
		<dict>
			<key>default</key>
			<string></string>
			<key>group</key>
			<string>Section - Overlay</string>
			<key>id</key>
			<string>ovlOnHover</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Always</string>
					<key>value</key>
					<string></string>
				</dict>
				<dict>
					<key>title</key>
					<string>On Hover</string>
					<key>value</key>
					<string>:hover</string>
				</dict>
			</array>
			<key>title</key>
			<string>Show Overlay</string>
			<key>toolTip</key>
			<string>Choose to only show the overlay always or only when hovered.</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>200</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>ovlOnHover</string>
				<key>value</key>
				<string>:hover</string>
			</dict>
			<key>group</key>
			<string>Section - Overlay</string>
			<key>id</key>
			<string>hvrTransTime</string>
			<key>max</key>
			<integer>1000</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>title</key>
			<string>Transition Time</string>
			<key>toolTip</key>
			<string>The time in milliseconds for the overlay to appear when hovered.</string>
			<key>type</key>
			<string>number</string>
			<key>units</key>
			<string>ms</string>
		</dict>
		<dict>
			<key>default</key>
			<false/>
			<key>group</key>
			<string>Section - Background Borders and Shadows</string>
			<key>id</key>
			<string>border-detailed</string>
			<key>toolTip</key>
			<string>Detailed Borders</string>
			<key>type</key>
			<string>detail</string>
		</dict>
		<dict>
			<key>default</key>
			<array>
				<integer>0</integer>
				<integer>0</integer>
				<integer>0</integer>
				<integer>0</integer>
			</array>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>border-detailed</string>
				<key>value</key>
				<true/>
			</dict>
			<key>group</key>
			<string>Section - Background Borders and Shadows</string>
			<key>id</key>
			<string>dBrd</string>
			<key>round</key>
			<true/>
			<key>subtitles</key>
			<array>
				<string>Top</string>
				<string>Bottom</string>
				<string>Left</string>
				<string>Right</string>
			</array>
			<key>title</key>
			<string>Border Width</string>
			<key>toolTip</key>
			<string>Detailed border width</string>
			<key>type</key>
			<string>number-4</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>0</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>border-detailed</string>
				<key>value</key>
				<false/>
			</dict>
			<key>group</key>
			<string>Section - Background Borders and Shadows</string>
			<key>id</key>
			<string>borderWidth</string>
			<key>max</key>
			<integer>20</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>snap</key>
			<true/>
			<key>ticks</key>
			<integer>21</integer>
			<key>title</key>
			<string>Border</string>
			<key>toolTip</key>
			<string>Border width for the stack</string>
			<key>type</key>
			<string>slider</string>
			<key>units</key>
			<string>px</string>
		</dict>
		<dict>
			<key>default</key>
			<string>px</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>border-detailed</string>
				<key>value</key>
				<true/>
			</dict>
			<key>group</key>
			<string>Section - Background Borders and Shadows</string>
			<key>id</key>
			<string>bUnit</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>px - pixels</string>
					<key>toolTip</key>
					<string>a dot on the computer screen</string>
					<key>value</key>
					<string>px</string>
				</dict>
				<dict>
					<key>title</key>
					<string>rem - root font-size</string>
					<key>toolTip</key>
					<string>This unit represents the font-size of the root element (e.g. the font-size of the &lt;html&gt; element).</string>
					<key>value</key>
					<string>rem</string>
				</dict>
				<dict>
					<key>title</key>
					<string>em - font-size</string>
					<key>toolTip</key>
					<string>This unit represents the calculated font-size of the element.</string>
					<key>value</key>
					<string>em</string>
				</dict>
			</array>
			<key>title</key>
			<string>Unit</string>
			<key>toolTip</key>
			<string>The measurement unit for the border</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<string>solid</string>
			<key>group</key>
			<string>Section - Background Borders and Shadows</string>
			<key>id</key>
			<string>borderStyle</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Solid</string>
					<key>value</key>
					<string>solid</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Dashed</string>
					<key>value</key>
					<string>dashed</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Dotted</string>
					<key>value</key>
					<string>dotted</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Double</string>
					<key>value</key>
					<string>double</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Groove</string>
					<key>value</key>
					<string>groove</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Ridge</string>
					<key>value</key>
					<string>ridge</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Inset</string>
					<key>value</key>
					<string>inset</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Outset</string>
					<key>value</key>
					<string>outset</string>
				</dict>
			</array>
			<key>title</key>
			<string>Border Style</string>
			<key>toolTip</key>
			<string>Control the top margin of the section</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>allowsOpacity</key>
			<true/>
			<key>default</key>
			<string>#000000</string>
			<key>group</key>
			<string>Section - Background Borders and Shadows</string>
			<key>id</key>
			<string>borderColor</string>
			<key>prefix</key>
			<string>#</string>
			<key>title</key>
			<string>Color / Opacity</string>
			<key>toolTip</key>
			<string>The border color</string>
			<key>type</key>
			<string>color</string>
		</dict>
		<dict>
			<key>default</key>
			<false/>
			<key>group</key>
			<string>Section - Background Borders and Shadows</string>
			<key>id</key>
			<string>rounding-detailed</string>
			<key>toolTip</key>
			<string>Detailed Rounded Corners</string>
			<key>type</key>
			<string>detail</string>
		</dict>
		<dict>
			<key>default</key>
			<array>
				<integer>0</integer>
				<integer>0</integer>
				<integer>0</integer>
				<integer>0</integer>
			</array>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>rounding-detailed</string>
				<key>value</key>
				<true/>
			</dict>
			<key>group</key>
			<string>Section - Background Borders and Shadows</string>
			<key>id</key>
			<string>dRnd</string>
			<key>round</key>
			<true/>
			<key>subtitles</key>
			<array>
				<string>T-L</string>
				<string>T-R</string>
				<string>B-L</string>
				<string>B-R</string>
			</array>
			<key>title</key>
			<string>Round Corners</string>
			<key>toolTip</key>
			<string>Detailed corner rounding</string>
			<key>type</key>
			<string>number-4</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>0</integer>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>rounding-detailed</string>
				<key>value</key>
				<false/>
			</dict>
			<key>group</key>
			<string>Section - Background Borders and Shadows</string>
			<key>id</key>
			<string>rounding</string>
			<key>max</key>
			<integer>100</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>snap</key>
			<true/>
			<key>ticks</key>
			<integer>21</integer>
			<key>title</key>
			<string>Round Corners</string>
			<key>toolTip</key>
			<string>Round the corners of the sections background</string>
			<key>type</key>
			<string>slider</string>
		</dict>
		<dict>
			<key>default</key>
			<string>px</string>
			<key>group</key>
			<string>Section - Background Borders and Shadows</string>
			<key>id</key>
			<string>rndUnits</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Pixels (px)</string>
					<key>value</key>
					<string>px</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Percent</string>
					<key>value</key>
					<string>%</string>
				</dict>
			</array>
			<key>title</key>
			<string>Units</string>
			<key>toolTip</key>
			<string>The units of measurement for the border radius.</string>
			<key>type</key>
			<string>select</string>
		</dict>
		<dict>
			<key>default</key>
			<false/>
			<key>group</key>
			<string>Section - Background Borders and Shadows</string>
			<key>id</key>
			<string>shadow-detailed</string>
			<key>toolTip</key>
			<string>Outer shadows will only be visibe when Sections have speace around them or if they are overlaying other sections - just as with any other shadowed element</string>
			<key>type</key>
			<string>detail</string>
		</dict>
		<dict>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>shadow-detailed</string>
				<key>value</key>
				<false/>
			</dict>
			<key>group</key>
			<string>Section - Background Borders and Shadows</string>
			<key>title</key>
			<string>Add a shadow to this section</string>
			<key>toolTip</key>
			<string></string>
			<key>type</key>
			<string>info</string>
		</dict>
		<dict>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>shadow-detailed</string>
				<key>value</key>
				<true/>
			</dict>
			<key>group</key>
			<string>Section - Background Borders and Shadows</string>
			<key>id</key>
			<string>dShad</string>
			<key>round</key>
			<true/>
			<key>subtitles</key>
			<array>
				<string>X</string>
				<string>Y</string>
				<string>Blur</string>
				<string>Spread</string>
			</array>
			<key>title</key>
			<string>Shadow</string>
			<key>toolTip</key>
			<string>Add a shadow to the section background</string>
			<key>type</key>
			<string>number-4</string>
		</dict>
		<dict>
			<key>allowsOpacity</key>
			<true/>
			<key>default</key>
			<string>#cccccc</string>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>shadow-detailed</string>
				<key>value</key>
				<true/>
			</dict>
			<key>group</key>
			<string>Section - Background Borders and Shadows</string>
			<key>id</key>
			<string>shadowColor</string>
			<key>prefix</key>
			<string>#</string>
			<key>title</key>
			<string>Color / Opacity</string>
			<key>toolTip</key>
			<string>The shadow color</string>
			<key>type</key>
			<string>color</string>
		</dict>
		<dict>
			<key>default</key>
			<array>
				<true/>
				<false/>
			</array>
			<key>enable</key>
			<dict>
				<key>id</key>
				<string>shadow-detailed</string>
				<key>value</key>
				<true/>
			</dict>
			<key>falseValue</key>
			<integer>0</integer>
			<key>group</key>
			<string>Section - Background Borders and Shadows</string>
			<key>iconNames</key>
			<array/>
			<key>icons</key>
			<array>
				<integer>61579</integer>
				<integer>61584</integer>
			</array>
			<key>id</key>
			<string>inset</string>
			<key>radio</key>
			<true/>
			<key>subtitles</key>
			<array>
				<string>Outside</string>
				<string>Inside</string>
			</array>
			<key>title</key>
			<string>Position</string>
			<key>toolTip</key>
			<string>You will need to add padding in the Stack settings in order to see outside shadows.</string>
			<key>trueValue</key>
			<integer>1</integer>
			<key>type</key>
			<string>button-2</string>
		</dict>
		<dict>
			<key>group</key>
			<string>Section - Background Borders and Shadows</string>
			<key>type</key>
			<string>divider</string>
		</dict>
		<dict>
			<key>default</key>
			<array>
				<false/>
				<false/>
				<false/>
			</array>
			<key>falseValue</key>
			<integer>0</integer>
			<key>group</key>
			<string>Section - Background Borders and Shadows</string>
			<key>iconNames</key>
			<array/>
			<key>icons</key>
			<array>
				<integer>61707</integer>
				<integer>61707</integer>
				<integer>61707</integer>
			</array>
			<key>id</key>
			<string>removeForMob</string>
			<key>radio</key>
			<false/>
			<key>subtitles</key>
			<array>
				<string>Border</string>
				<string>Corners</string>
				<string>Shadow</string>
			</array>
			<key>title</key>
			<string>Hide for mobile</string>
			<key>toolTip</key>
			<string>Hide the selected features when below the breakpoint specified</string>
			<key>trueValue</key>
			<integer>1</integer>
			<key>type</key>
			<string>button-3</string>
		</dict>
		<dict>
			<key>default</key>
			<integer>640</integer>
			<key>group</key>
			<string>Section - Background Borders and Shadows</string>
			<key>id</key>
			<string>decsBP</string>
			<key>max</key>
			<integer>3000</integer>
			<key>min</key>
			<integer>0</integer>
			<key>round</key>
			<true/>
			<key>title</key>
			<string>Breakpoint</string>
			<key>toolTip</key>
			<string>The breakpoint below which the borders, rounding and shadow will be removed if selected above.</string>
			<key>type</key>
			<string>number</string>
			<key>units</key>
			<string>px</string>
		</dict>
		<dict>
			<key>default</key>
			<string></string>
			<key>group</key>
			<string>Advanced</string>
			<key>id</key>
			<string>customClass</string>
			<key>title</key>
			<string>Custom Class</string>
			<key>toolTip</key>
			<string>Enter a custom class to be used for the section outer wrapper. Advanced use only.</string>
			<key>type</key>
			<string>input</string>
		</dict>
		<dict>
			<key>default</key>
			<string></string>
			<key>group</key>
			<string>Advanced</string>
			<key>id</key>
			<string>customInnerClass</string>
			<key>title</key>
			<string>Inner Class</string>
			<key>toolTip</key>
			<string>Enter a custom class to be used for the section inner wrapper. Advanced use only.</string>
			<key>type</key>
			<string>input</string>
		</dict>
		<dict>
			<key>default</key>
			<string></string>
			<key>group</key>
			<string>Advanced</string>
			<key>id</key>
			<string>secOverflow</string>
			<key>items</key>
			<array>
				<dict>
					<key>title</key>
					<string>Auto (Default)</string>
					<key>value</key>
					<string></string>
				</dict>
				<dict>
					<key>title</key>
					<string>Hidden</string>
					<key>value</key>
					<string>hidden</string>
				</dict>
				<dict>
					<key>title</key>
					<string>Visible</string>
					<key>value</key>
					<string>visible</string>
				</dict>
			</array>
			<key>title</key>
			<string>Overflow</string>
			<key>toolTip</key>
			<string>Leave this setting on auto unless you understand why you need to change it. By setting a wrong value here you can break animations and content control</string>
			<key>type</key>
			<string>select</string>
		</dict>
	</array>
	<key>deprecated</key>
	<true/>
	<key>free</key>
	<true/>
	<key>group</key>
	<string>Big White Duck</string>
	<key>helpURL</key>
	<string>http://www..bigwhiteduck.com</string>
	<key>hidden</key>
	<true/>
	<key>icon</key>
	<string>sections-styles</string>
	<key>id</key>
	<string>sectionstyles</string>
	<key>infoURL</key>
	<string>http://www..bigwhiteduck.com</string>
	<key>inline</key>
	<false/>
	<key>libraries</key>
	<array>
		<dict>
			<key>async</key>
			<false/>
			<key>closure</key>
			<true/>
			<key>name</key>
			<string>jQuery</string>
		</dict>
	</array>
	<key>minAPIVersion</key>
	<integer>7</integer>
	<key>productName</key>
	<string>prostyles</string>
	<key>requiresPhp</key>
	<false/>
	<key>requiresPhpBuffer</key>
	<false/>
	<key>requiresPhpSession</key>
	<false/>
	<key>subtitle</key>
	<string>Adaptable Sections and Backgrounds (Pro Styles Child)</string>
	<key>tags</key>
	<array>
		<string>BWD Pro Stacks</string>
		<string>Layout</string>
		<string>Section</string>
		<string>Background</string>
	</array>
	<key>templates</key>
	<array>
		<dict>
			<key>filename</key>
			<string>template.html</string>
			<key>scope</key>
			<string>each</string>
			<key>type</key>
			<string>html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>script.js</string>
			<key>scope</key>
			<string>each</string>
			<key>type</key>
			<string>js</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>vein.min.js</string>
			<key>scope</key>
			<string>page</string>
			<key>type</key>
			<string>js</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>calcs.css</string>
			<key>scope</key>
			<string>each</string>
			<key>type</key>
			<string>css</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>styles.css</string>
			<key>scope</key>
			<string>each</string>
			<key>type</key>
			<string>css</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>overlay-styles.css</string>
			<key>scope</key>
			<string>each</string>
			<key>type</key>
			<string>css</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>page.css</string>
			<key>scope</key>
			<string>page</string>
			<key>type</key>
			<string>css</string>
		</dict>
	</array>
	<key>title</key>
	<string>(Legacy) Sections Styles Master</string>
	<key>type</key>
	<string>stack</string>
</dict>
</plist>
